/*******************************************************************************
 * FoxSpecialMove_RemoveBomb generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxSpecialMove_RemoveBomb extends FoxSpecialMove_AnimationBase;

defaultproperties
{
    Anims(0)=(TP_Anim=(AnimName=(None,None,BombRelease_A)),FP_Anim=BombRelease_A,WP_Anim=None,HG_Anim=None,RateMultiplier=1.0,BlendInTime=0.250,BlendOutTime=0.250,AbortBlendOutTime=0.10)
    Anims(1)=(TP_Anim=(AnimName=(None,None,BombDefused_A)),FP_Anim=BombDefused_A,WP_Anim=None,HG_Anim=None,RateMultiplier=1.0,BlendInTime=0.250,BlendOutTime=0.250,AbortBlendOutTime=0.10)
    bUseRandomMotionVariation=false
    bCanChangeCrouchState=true
    bLockPawnRotation=false
    bDisableMovement=false
}